
#nav {
float:left;
width:100%;
}

#nav li a, #nav li {
 float: left;
}

#nav li {
 list-style: none;
 position: relative;
 margin:0px 0 0 0px; 
 padding:0 0px 0 5px; 
 float:left; 
 list-style:none;
 margin:0px 0px; padding:1px 0px 0 0px; float:left; list-style:none; background:url(../images/navigation-devider.jpg) left 1px no-repeat; height:52px;
}
#nav li:first-child {
 padding-left:0px; 
}

#nav li a {
 
 padding:15px 25px; float:left; height:22px; font-family:'Open Sans', sans-serif; font-size:14px; color:#ffffff; text-shadow:0px 1px #14385f; font-weight:600; text-decoration:none; text-transform:uppercase;
}
ul#nav li a:hover
{
color:#ffffff; font-weight:600; background:url(../images/navigation-hover.jpg) top left no-repeat; text-decoration:none;
}

/* Submenu */
#nav li ul {
 display: none;
 position: absolute;
 left: -1px;
 top: 100%;
 padding: 0; margin: 0;
 list-style:none;
 z-index:1000000000;
 
}

#nav li:hover > ul {
 display: block;
 list-style:none;
}

#nav li ul li, #nav li ul li a {
 float: none;
 margin:0px 0 0 0px!important; 
 border:1px solid #194779;
 background-color:#1A60AC;
/*background:url(../images/navigation-devider.jpg) left 1px no-repeat; height:52px;*/
 border-top:none;
 font-size:11px!important;
}

#nav li ul li {
 _display: inline; list-style:none; /* for IE6 */
 padding:0px; 

}

#nav li ul li a {
 width: 200px;

 display: block;
}

/* SUBSUB Menu */

#nav li ul li ul {
 display: none;
}

#nav li ul li:hover ul {
 left: 100%;
 top: 0;
}
